<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'lv', version '3.9'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'Šīs sesijas maksimālais ilgums ir %duration% minūtes.';
$string['bbbrecordwarning'] = 'Šo sesiju var ierakstīt.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'Pārvaldīt ierakstus';
$string['calendarstarts'] = '{$a} ir ieplānots';
$string['completionattendancegroup'] = 'Pieprasīt apmeklējumu';
$string['completionengagementemojis'] = 'Emocijzīmes';
$string['completionengagementpollvotes'] = 'Aptaujas balsis';
$string['completionupdatestate'] = 'Izpildes atjaunināšanas stāvoklis';
$string['completionvalidatestate'] = 'Apstiprināt izpildi';
$string['completionvalidatestatetriggered'] = 'Izpildes apstiprināšana ir aktivizēta';
$string['config_default_messages'] = 'Noklusējuma ziņojumi';
$string['config_default_messages_description'] = 'Iestatiet aktivitāšu ziņojumu noklusējuma iestatījumus';
$string['config_disablecam_default_description'] = 'Ja iespējota, tīmekļa kameras tiks atspējotas.';
$string['config_disablemic_default'] = 'Atspējot mikrofonu, kas ir iespējots pēc noklusējuma';
$string['config_disablemic_default_description'] = 'Ja iespējots, mikrofoni tiks atspējoti.';
$string['config_disablemic_editable'] = 'Atspējot mikrofonu var rediģēt';
$string['config_disablemic_editable_description'] = 'Atspējot mikrofonu pēc noklusējuma var rediģēt, kad tiek pievienota vai atjaunināta instance.';
$string['config_disablenote_default'] = 'Atspējot koplietotās piezīmes, kas ir iespējotas pēc noklusējuma';
$string['config_disablenote_default_description'] = 'Ja iespējots, koplietotās piezīmes tiks atspējotas.';
$string['config_disablenote_editable'] = 'Atspējot koplietotās piezīmes var rediģēt';
$string['config_disablenote_editable_description'] = 'Pēc noklusējuma atspējot koplietotās piezīmes var rediģēt, kad tiek pievienota vai atjaunināta instance.';
$string['config_disableprivatechat_default'] = 'Atspējot privāto tērzēšanu, kas ir iespējota pēc noklusējuma';
$string['config_disableprivatechat_default_description'] = 'Ja iespējots, privātā tērzēšana tiks atspējota.';
$string['config_disableprivatechat_editable'] = 'Atspējot privāto tērzēšanu var rediģēt';
$string['config_disableprivatechat_editable_description'] = 'Atspējot privāto tērzēšanu pēc noklusējuma var rediģēt, kad tiek pievienota vai atjaunināta instance.';
$string['config_disablepublicchat_default'] = 'Atspējot publisko tērzēšanu, kas ir iespējota pēc noklusējuma';
$string['config_disablepublicchat_default_description'] = 'Ja iespējots, publiskā tērzēšana tiks atspējota.';
$string['config_disablepublicchat_editable'] = 'Atspējot publisko tērzēšanu var rediģēt';
$string['config_disablepublicchat_editable_description'] = 'Atspējot publisko tērzēšanu pēc noklusējuma var rediģēt, kad tiek pievienota vai atjaunināta instance.';
$string['config_experimental_features_description'] = 'Eksperimentālo funkciju konfigurācija.';
$string['config_extended_capabilities_description'] = 'Konfigurācija paplašinātām iespējām, kad BigBlueButton serveris tās piedāvā.';
$string['config_hideuserlist_default'] = 'Paslēpt lietotāju sarakstu, kas ir iespējots pēc noklusējuma';
$string['config_hideuserlist_default_description'] = 'Ja iespējots, sesijas lietotāju saraksts tiks paslēpts.';
$string['config_hideuserlist_editable'] = 'Slēpt lietotāju sarakstu var rediģēt';
$string['config_hideuserlist_editable_description'] = 'Slēpt lietotāju sarakstu pēc noklusējuma var rediģēt, kad tiek pievienota vai atjaunināta instance.';
$string['config_importrecordings_enabled'] = 'Ierakstu importēšana ir iespējota';
$string['config_importrecordings_enabled_description'] = 'Kad šī un ierakstīšanas funkcija ir iespējota, aktivitātē ir iespējams importēt ierakstus no dažādiem kursiem.';
$string['config_importrecordings_from_deleted_enabled'] = 'Ir iespējots dzēsto darbību ierakstu imports';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Kad šī un importēšanas ierakstīšanas funkcija ir iespējota, ir iespējams importēt ierakstus no aktivitātēm, kuras vairs nav kursā.';
$string['config_lockonjoin_default'] = 'Pēc noklusējuma ir iespējota pievienošanās bloķēšana';
$string['config_lockonjoin_default_description'] = 'Ja tas ir iespējots, konfigurācijas bloķētie iestatījumi tiek lietoti lietotājam, kad viņš pievienojas. Lai to lietotu, ir jāiespējo bloķēšanas konfigurācija.';
$string['config_lockonjoin_editable'] = 'Bloķēt pievienošanos var rediģēt';
$string['config_lockonjoin_editable_description'] = 'Bloķēt pievienošanos pēc noklusējuma var rediģēt, kad tiek pievienota vai atjaunināta instance.';
$string['config_locksettings'] = 'Konfigurācija bloķēšanas iestatījumiem';
$string['config_muteonstart_default'] = 'Pēc noklusējuma ir iespējota skaņas izslēgšana startēšanas brīdī';
$string['config_muteonstart_default_description'] = 'Ja iespējots, sesija tiks izslēgta sākumā.';
$string['config_muteonstart_description'] = 'Šie iestatījumi iespējo vai atspējo lietotāja saskarnes opcijas, kā arī nosaka šo opciju noklusējuma vērtības.';
$string['config_muteonstart_editable'] = 'Var rediģēt skaņu sākumā';
$string['config_muteonstart_editable_description'] = 'Pēc noklusējuma var rediģēt, kad tiek pievienots vai atjaunināts gadījums.';
$string['config_participant_moderator_default_description'] = 'Šis noteikums tiek izmantots pēc noklusējuma, kad tiek pievienota jauna telpa.';
$string['config_preuploadpresentation_editable'] = 'Rediģējama prezentācija pirms augšupielādes';
$string['config_preuploadpresentation_editable_description'] = 'Pirmsaugšupielādes prezentācijas funkcija ir rediģējama lietotāja saskarnē, kad telpa vai konference tiek pievienota vai atjaunināta.';
$string['config_recording_description'] = 'Šie iestatījumi ir specifiski funkcijai';
$string['config_recording_hide_button_default'] = 'Paslēpt ierakstīšanas pogu';
$string['config_recordings_deleted_default'] = 'Iekļaut ierakstus no izdzēstajām darbībām, kas ir iespējotas pēc noklusējuma';
$string['config_recordings_deleted_editable'] = 'Iekļaut ierakstus no izdzēstās darbības var rediģēt';
$string['config_recordings_deleted_editable_description'] = 'Iekļaut ierakstus no dzēstajām darbībām pēc noklusējuma var rediģēt, kad tiek pievienota vai atjaunināta instance.';
$string['config_recordings_description'] = 'Šie iestatījumi ir specifiski funkcijai';
$string['config_recordings_general'] = 'Rādīt ierakstīšanas iestatījumus';
$string['config_recordings_general_description'] = 'Šie iestatījumi tiek izmantoti tikai, rādot ierakstus';
$string['config_recordings_imported_default'] = 'Rādīt tikai importētās saites, kas ir iespējotas pēc noklusējuma';
$string['config_recordings_imported_default_description'] = 'Ja iespējots, ierakstu tabulā tiks iekļautas tikai importētās saites uz ierakstiem.';
$string['config_recordings_imported_editable'] = 'Funkciju Rādīt tikai importētās saites var rediģēt';
$string['config_recordings_imported_editable_description'] = 'Rādīt tikai importētās saites pēc noklusējuma var rediģēt, kad tiek pievienota vai atjaunināta instance.';
$string['config_recordings_preview_default'] = 'Priekšskatījums ir iespējots pēc noklusējuma';
$string['config_recordings_preview_default_description'] = 'Ja iespējots, tabulā ir iekļauts prezentācijas priekšskatījums.';
$string['config_recordings_preview_editable'] = 'Priekšskatījuma funkciju var rediģēt';
$string['config_recordings_preview_editable_description'] = 'Priekšskatījuma līdzekli var rediģēt, kad instancē tiek pievienota vai atjaunināta.';
$string['config_recordings_sortorder'] = 'Kārtot ierakstus augošā secībā.';
$string['config_recordings_sortorder_description'] = 'Pēc noklusējuma ieraksti tiek parādīti dilstošā secībā. Atzīmējot, tie tiks sakārtoti augošā secībā.';
$string['config_uidelegation_enabled'] = 'UI deleģēšana ir iespējota';
$string['config_uidelegation_enabled_description'] = 'Šie iestatījumi iespējo vai atspējo lietotāja saskarnes deleģēšanu BigBlueButton serverim.';
$string['config_userlimit_default'] = 'Lietotāju ierobežojums ir iespējots pēc noklusējuma';
$string['config_userlimit_description'] = 'Šie iestatījumi iespējo vai atspējo lietotāja saskarnes opcijas, kā arī nosaka šo opciju noklusējuma vērtības.';
$string['config_userlimit_editable'] = 'Lietotāja ierobežojuma funkciju var rediģēt';
$string['config_userlimit_editable_description'] = 'Lietotāju ierobežojuma vērtību pēc noklusējuma var rediģēt, kad tiek pievienota vai atjaunināta telpa vai konference.';
$string['config_voicebridge_description'] = 'Šie iestatījumi iespējo vai atspējo lietotāja saskarnes opcijas, kā arī nosaka šo opciju noklusējuma vērtības.';
$string['config_voicebridge_editable'] = 'Konferences balss tiltu var rediģēt';
$string['config_waitformoderator_cache_ttl'] = 'Gaidīt moderatoru kešatmiņas TTL (sekundes)';
$string['config_waitformoderator_cache_ttl_description'] = 'Lai atbalstītu lielu klientu slodzi, šis spraudnis izmanto kešatmiņu. Šis parametrs nosaka laiku, kad kešatmiņa tiks saglabāta pirms nākamā pieprasījuma nosūtīšanas uz BigBlueButton serveri.';
$string['config_waitformoderator_default'] = 'Gaidīt moderatoru ir iespējots pēc noklusējuma';
$string['config_waitformoderator_description'] = 'Šie iestatījumi ir specifiski funkcijai';
$string['config_waitformoderator_ping_interval'] = 'Gaidīt moderatoru pings (sekundēs)';
$string['config_warning_curl_not_installed'] = 'Šai funkcijai ir nepieciešams instalēt un iespējot php CURL paplašinājumu. Iestatījumi būs pieejami tikai tad, ja būs izpildīts šis nosacījums.';
$string['config_welcome_default'] = 'Noklusējuma sveiciena ziņojums';
$string['config_welcome_editable'] = 'Noklusējuma sveiciena ziņojumu var rediģēt skolotāji';
$string['config_welcome_editable_description'] = 'Sveiciena ziņojumu var rediģēt, kad instancē tiek pievienota vai atjaunināta';
$string['ends_at'] = 'Beidzas';
$string['event_activity_created'] = 'Aktivitāte izveidota';
$string['event_activity_deleted'] = 'Aktivitāte dzēsta';
$string['event_activity_updated'] = 'Aktivitāte atjaunināta';
$string['event_live_session'] = 'Tiešraides sesijas pasākums';
$string['event_meeting_created'] = 'Sapulce izveidota';
$string['event_meeting_ended'] = 'Sapulce piespiedu kārtā izbeigta';
$string['event_meeting_joined'] = 'Sapulce pievienota';
$string['event_meeting_left'] = 'Sapulce atstāta';
$string['event_recording_deleted'] = 'Ieraksts izdzēsts';
$string['event_recording_edited'] = 'Ieraksts rediģēts';
$string['event_recording_imported'] = 'Ieraksts importēts';
$string['event_recording_protected'] = 'Ieraksts aizsargāts';
$string['event_recording_published'] = 'Ieraksts publicēts';
$string['event_recording_unprotected'] = 'Ieraksts neaizsargāts';
$string['event_recording_unpublished'] = 'Ieraksta publicēšana ir atcelta';
$string['event_recording_viewed'] = 'Ieraksts skatīts';
$string['index_disabled'] = 'atspējots';
$string['index_enabled'] = 'iespējots';
$string['index_error_bbtn'] = 'BigBlueButton ID {$a} ir nepareizs';
$string['index_heading_actions'] = 'Darbības';
$string['index_heading_group'] = 'Grupa';
$string['index_heading_moderator'] = 'Moderatori';
$string['index_heading_name'] = 'Telpa';
$string['index_heading_recording'] = 'Ieraksts';
$string['index_heading_users'] = 'Lietotāji';
$string['index_heading_viewer'] = 'Skatītāji';
$string['indicator:cognitivedepth'] = 'Bigbluebutton kognitīvs';
$string['indicator:cognitivedepth_help'] = 'Šis rādītājs ir balstīts uz kognitīvo dziļumu, ko students sasniedz BigBlueButton aktivitātē.';
$string['indicator:socialbreadth'] = 'Bigbluebutton sociālums';
$string['indicator:socialbreadth_help'] = 'Šis rādītājs ir balstīts uz sociālo platumu, ko skolēns sasniedzis BigBlueButton aktivitātē.';
$string['instance_type_recording_only'] = 'Tikai ieraksti';
$string['minute'] = 'minūte';
$string['minutes'] = 'minūtes';
$string['mod_form_block_participants'] = 'Tiešraides sesijas laikā piešķirtā loma';
$string['mod_form_block_presentation'] = 'Prezentācijas saturs';
$string['mod_form_block_presentation_default'] = 'Prezentācijas noklusējuma saturs';
$string['mod_form_block_record'] = 'Ieraksta iestatījumi';
$string['mod_form_field_disablecam'] = 'Atspējot tīmekļa kameras';
$string['mod_form_field_disablemic'] = 'Atspējot mikrofonus';
$string['mod_form_field_disablenote'] = 'Atspējot koplietotās piezīmes';
$string['mod_form_field_disableprivatechat'] = 'Atspējot privāto tērzēšanu';
$string['mod_form_field_disablepublicchat'] = 'Atspējot publisko tērzēšanu';
$string['mod_form_field_duration'] = 'Ilgums';
$string['mod_form_field_duration_help'] = 'Iestatot sapulces ilgumu, tiks noteikts maksimālais sapulces darbības laiks pirms ierakstīšanas pabeigšanas';
$string['mod_form_field_hideuserlist'] = 'Slēpt lietotāju sarakstu';
$string['mod_form_field_instanceprofiles'] = 'Sesijas veids';
$string['mod_form_field_intro'] = 'Apraksts';
$string['mod_form_field_lockonjoin'] = 'Bloķējiet iestatījumus, pievienojoties';
$string['mod_form_field_muteonstart'] = 'Iesākumā izslēgt skaņu';
$string['mod_form_field_nosettings'] = 'Iestatījumus nevar rediģēt';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderators';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Skatītājs';
$string['mod_form_field_participant_list_action_add'] = 'Pievienot';
$string['mod_form_field_participant_list_action_remove'] = 'Noņemt';
$string['mod_form_field_participant_list_text_as'] = 'pievienojas sesijai kā';
$string['mod_form_field_participant_list_type_all'] = 'Visi reģistrētie lietotāji';
$string['mod_form_field_participant_list_type_owner'] = 'Īpašnieks';
$string['mod_form_field_participant_list_type_role'] = 'Loma';
$string['mod_form_field_participant_list_type_user'] = 'Lietotājs';
$string['mod_form_field_recordallfromstart'] = 'Ierakstīt visu no sākuma';
$string['mod_form_field_recordhidebutton'] = 'Paslēpt ierakstīšanas pogu';
$string['mod_form_field_recordings_deleted'] = 'Iekļaut ierakstus no izdzēstajām darbībām';
$string['mod_form_field_recordings_imported'] = 'Rādīt tikai importētās saites';
$string['mod_form_field_recordings_preview'] = 'Rādīt ieraksta priekšskatījumu';
$string['mod_form_field_room_name'] = 'Telpas nosaukums';
$string['mod_form_field_userlimit'] = 'Lietotāju ierobežojums';
$string['mod_form_field_voicebridge'] = 'Balss tilts [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Formāta kļūda. Jums jāievada skaitlis no 1 līdz 9999.';
$string['mod_form_field_wait'] = 'Gaidīt moderatoru';
$string['mod_form_field_welcome'] = 'Sveiciena ziņa';
$string['mod_form_locksettings'] = 'Bloķēšanas iestatījumi';
$string['modulename'] = 'BigBlueButton';
$string['modulename_link'] = 'BigBlueButton/view';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'BigBlueButton administrēšana';
$string['pluginname'] = 'BigBlueButton';
$string['privacy:metadata:bigbluebutton'] = 'Lai izveidotu BigBlueButton sesijas un pievienotos tām, lietotāja dati ir jāapmainās ar serveri.';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Saglabā notikumus, kas aktivizēti, izmantojot spraudni.';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'Lietotāja aktivizētā notikuma veids.';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'Tā lietotāja ID, kurš aktivizēja notikumu.';
$string['removedevents'] = 'Dzēsti notikumi';
$string['removedlogs'] = 'Izdzēsti pielāgotie žurnāli';
$string['removedrecordings'] = 'Dzēsti ieraksti';
$string['removedtags'] = 'Dzēsti tagi';
$string['resetevents'] = 'Dzēst notikumus';
$string['resetlogs'] = 'Dzēst pielāgotos žurnālus';
$string['resetrecordings'] = 'Dzēst ierakstus';
$string['resettags'] = 'Dzēst tagus';
$string['search:activity'] = 'BigBlueButton - aktivitātes informācija';
$string['search:tags'] = 'BigBlueButton - tagu informācija';
$string['sendnotification'] = 'Nosūtīt paziņojumu';
$string['started_at'] = 'Sākts';
$string['starts_at'] = 'Sākas';
$string['view_conference_action_end'] = 'Beigt sesiju';
$string['view_conference_action_join'] = 'Pievienoties sesijai';
$string['view_error_action_not_completed'] = 'Darbību nevarēja pabeigt';
$string['view_error_bigbluebutton'] = 'BigBlueButton atbildēja ar kļūdām. {$a}';
$string['view_error_current_state_not_found'] = 'Pašreizējais stāvoklis netika atrasts. Ieraksts, iespējams, ir dzēsts vai BigBlueButton serveris nav saderīgs ar veikto darbību.';
$string['view_error_url_missing_parameters'] = 'Šajā URL trūkst parametru';
$string['view_groups_nogroups_warning'] = 'Telpa tika konfigurēta grupu lietošanai, bet kursā nav definētas grupas.';
$string['view_groups_selection'] = 'Atlasiet grupu, kurai vēlaties pievienoties, un apstipriniet darbību';
$string['view_groups_selection_join'] = 'Pievienoties';
$string['view_login_moderator'] = 'Pieteikšanās kā moderatoram ...';
$string['view_login_viewer'] = 'Pieteikšanās kā skatītājam ...';
$string['view_message_and'] = 'un';
$string['view_message_conference_wait_for_moderator'] = 'Gaida moderatora pievienošanos.';
$string['view_message_finished'] = 'Šī aktivitāte ir beigusies.';
$string['view_message_has_joined'] = 'ir pievienojies';
$string['view_message_have_joined'] = 'ir pievienojušies';
$string['view_message_hour'] = 'stunda';
$string['view_message_hours'] = 'stundas';
$string['view_message_minute'] = 'minūte';
$string['view_message_minutes'] = 'minūtes';
$string['view_message_moderator'] = 'moderators';
$string['view_message_moderators'] = 'moderatori';
$string['view_message_notavailableyet'] = 'Šī sesija vēl nav pieejama.';
$string['view_message_room_closed'] = 'Šī telpa ir slēgta.';
$string['view_message_room_open'] = 'Šī telpa ir atvērta.';
$string['view_message_room_ready'] = 'Šī telpa ir gatava.';
$string['view_message_session_for'] = 'sesija';
$string['view_message_session_has_user'] = 'Ir';
$string['view_message_session_has_users'] = 'Ir';
$string['view_message_session_no_users'] = 'Šajā sesijā nav neviena lietotāja';
$string['view_message_session_running_for'] = 'Šī sesija ilgst';
$string['view_message_session_started_at'] = 'Šī sesija sākās plkst.';
$string['view_message_tab_close'] = 'Šī cilne/logs ir jāaizver manuāli';
$string['view_message_times'] = 'reizes';
$string['view_message_user'] = 'lietotājs';
$string['view_message_users'] = 'lietotāji';
$string['view_message_viewer'] = 'skatītājs';
$string['view_message_viewers'] = 'skatītāji';
$string['view_recording_actionbar'] = 'Rīkjosla';
$string['view_recording_activity'] = 'Aktivitāte';
$string['view_recording_button_import'] = 'Importēt ierakstu saites';
$string['view_recording_button_return'] = 'Atgriezties';
$string['view_recording_course'] = 'Kurss';
$string['view_recording_date'] = 'Datums';
$string['view_recording_description'] = 'Apraksts';
$string['view_recording_duration'] = 'Ilgums';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_errror_unreachable'] = 'Šī ieraksta formāta URL nav sasniedzams.';
$string['view_recording_format_notes'] = 'Piezīmes';
$string['view_recording_format_podcast'] = 'Apraide';
$string['view_recording_format_presentation'] = 'Prezentācija';
$string['view_recording_format_screenshare'] = 'Ekrāna kopīgošana';
$string['view_recording_format_statistics'] = 'Statistika';
$string['view_recording_format_video'] = 'Video';
$string['view_recording_length'] = 'Ilgums';
$string['view_recording_list_action_delete'] = 'Dzēšana';
$string['view_recording_list_action_edit'] = 'Atjaunināšana';
$string['view_recording_list_action_play'] = 'Atskaņošana';
$string['view_recording_list_action_process'] = 'Aptrāde';
$string['view_recording_list_action_protect'] = 'Aizsardzība';
$string['view_recording_list_action_publish'] = 'Publicēšana';
$string['view_recording_list_action_unprotect'] = 'Aizsardzības noņemšana';
$string['view_recording_list_action_unpublish'] = 'Publicēšanas atcelšana';
$string['view_recording_list_action_update'] = 'Atjaunināšana';
$string['view_recording_list_actionbar'] = 'Rīkjosla';
$string['view_recording_list_actionbar_delete'] = 'Dzēst';
$string['view_recording_list_actionbar_edit'] = 'Rediģēt';
$string['view_recording_list_actionbar_hide'] = 'Paslēpt';
$string['view_recording_list_actionbar_import'] = 'Importēt';
$string['view_recording_list_actionbar_protect'] = 'Padarīt privātu';
$string['view_recording_list_actionbar_publish'] = 'Publicēt';
$string['view_recording_list_actionbar_show'] = 'Parādīt';
$string['view_recording_list_actionbar_unprotect'] = 'Padarīt publisku';
$string['view_recording_list_actionbar_unpublish'] = 'Atcelt publicēšanau';
$string['view_recording_list_activity'] = 'Aktivitāte';
$string['view_recording_list_course'] = 'Kurss';
$string['view_recording_list_date'] = 'Datums';
$string['view_recording_list_description'] = 'Apraksts';
$string['view_recording_list_duration'] = 'Ilgums';
$string['view_recording_list_recording'] = 'Ieraksts';
$string['view_recording_meeting'] = 'Sapulce';
$string['view_recording_modal_button'] = 'Pielietot';
$string['view_recording_modal_title'] = 'Iestatīt ierakstīšanas vērtības';
$string['view_recording_name'] = 'Nosaukums';
$string['view_recording_playback'] = 'Atskaņošana';
$string['view_recording_preview'] = 'Priekšskatījums';
$string['view_recording_preview_help'] = 'Virziet kursoru virs attēla, lai skatītu to pilnā izmērā';
$string['view_recording_recording'] = 'Ierakstīšana';
$string['view_recording_tags'] = 'Tagi';
$string['view_recording_unpublish_confirmation'] = 'Vai tiešām atsaukt šī {$a} publicēšanu?';
$string['view_recording_yui_first'] = 'Pirmais';
$string['view_recording_yui_go'] = 'Aiziet';
$string['view_recording_yui_last'] = 'Pēdējais';
$string['view_recording_yui_next'] = 'Nākamais';
$string['view_recording_yui_page'] = 'Lapa';
$string['view_recording_yui_prev'] = 'Iepriekšējais';
$string['view_recording_yui_rows'] = 'Rindas';
$string['view_recording_yui_show_all'] = 'Parādīt visu';
$string['view_room'] = 'Skatīt telpu';
$string['view_section_title_presentation'] = 'Prezentācijas fails';
$string['view_section_title_recordings'] = 'Ieraksti';
