<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'lv', version '3.9'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Darbības';
$string['addchilddepartment'] = 'Jauna nodaļas “{$a}” apakšnodaļa';
$string['addchildposition'] = 'Jauna pozīcijas \'{$a}\' apakšpozīcija';
$string['adddepartment'] = 'Jauna ietvara “{$a}” nodaļa';
$string['adddepartmentframework'] = 'Jauns nodaļu ietvars';
$string['addjob'] = 'Jauna darba vieta';
$string['addjobforuser'] = 'Jauna darba vieta “{$a}”';
$string['addposition'] = 'Jauns ietvara “{$a}” amats';
$string['addpositionframework'] = 'Jauns amatu ietvars';
$string['allframeworks'] = 'Nodaļu un amatu ietvars';
$string['anydepartment'] = 'Jebkurš';
$string['anyposition'] = 'Jebkurš';
$string['assfirstchildof'] = 'Kā \'{$a}\' pirmais bērns';
$string['audienceand'] = 'Un';
$string['audiencecustomise'] = 'Pielāgot...';
$string['audienceor'] = 'Vai';
$string['audienceselect'] = 'Saistība ar pārskata skatītāju';
$string['audienceselectinitial'] = 'Izvēlieties auditoriju';
$string['audienceself'] = 'Pats skatītājs';
$string['audienceusersall'] = 'Visi lietotāji';
$string['audienceusersdept'] = 'Tajā pašā nodaļā, kur pārskata skatītājs';
$string['audienceusersreporting'] = 'Ziņo pārskata skatītājam';
$string['cachedef_myjob'] = 'Pašreizējā lietotāja un viņa komandas darba vieta';
$string['conditioncanallocateprograms'] = 'Var piešķirt programmām';
$string['conditioncanreceivenotifications'] = 'Var saņemt paziņojumus';
$string['conditioncanviewreports'] = 'Var skatīt pārskatus';
$string['conditionuserdepartment'] = 'Lietotājs atrodas nodaļā';
$string['conditionusernotindepartment'] = 'Lietotājs neatrodas nodaļā';
$string['conditionuserposition'] = 'Lietotājs ir amatā';
$string['conditionuserwithoutposition'] = 'Lietotājs nav amatā';
$string['creategenericframework'] = 'Izveidot vispārēju ietvaru';
$string['delete'] = 'Dzēst';
$string['deletedepartment'] = 'Dzēst nodaļu "{$a}"';
$string['deletedepartmentconfirm'] = 'Vai tiešām vēlaties dzēst nodaļu "{$a}"?';
$string['deletedepartmentframework'] = 'Dzēst nodaļas ietvaru “{$a}”';
$string['deletedepartmentframeworkconfirm'] = 'Vai tiešām vēlaties dzēst nodaļas ietvaru “{$a}”?';
$string['deleteposition'] = 'Dzēst amatu \'{$a}\'';
$string['deletepositionconfirm'] = 'Vai tiešām vēlaties dzēst amatu \'{$a}\'?';
$string['deletepositionframework'] = 'Dzēst amatu ietvaru \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Vai tiešām vēlaties dzēst amatu ietvaru \'{$a}\'?';
$string['department'] = 'Nodaļa';
$string['department_help'] = 'Atlasīt nodaļu';
$string['departmentandpositionrequiredforjobcreate'] = 'Ir jāizveido nodaļas un amati, lai turpinātu ar darba vietām';
$string['departmentdeleted'] = 'Nodaļa ir veiksmīgi izdzēsta';
$string['departmentdescription'] = 'Apraksts';
$string['departmentframework'] = 'Nodaļu ietvars';
$string['departmentframeworkpostfix'] = '{$a} (nodaļu  ietvars)';
$string['departmentframeworks'] = 'Nodaļu ietvari';
$string['departmentfrmidnumberconflict'] = 'Nodaļu ietvara ID numuri jau pastāv';
$string['departmenthasjobs'] = 'Nodaļu nevar izdzēst, jo ar to ir saistītas darba vietas.';
$string['departmentidentifier'] = 'Nodaļas identifikators';
$string['departmentidentifier_help'] = 'Šī ir kolonna, kas identificē rindu CSV failā, un tā tiks izmantota, lai atrastu vecāku';
$string['departmentidnumber'] = 'ID numurs';
$string['departmentidnumberconflict'] = 'Nodaļas ID numuri jau pastāv';
$string['departmentmanagementicons'] = 'Nodaļas vadības ikonas';
$string['departmentmanager'] = 'Nodaļas vadītājs';
$string['departmentmanager_help'] = 'Persona, kas strādā nodaļas vadībā, tiks uzskatīta par jebkuras nodaļas vai apakšnodaļas vadītāju neatkarīgi no amata.';
$string['departmentname'] = 'Nosaukums';
$string['departmentnotfound'] = 'Nodaļa nav atrasta';
$string['departmentparent'] = 'Vecāks';
$string['departmentrequiredforjobcreate'] = 'Ir jāizveido nodaļas, lai turpinātu ar darbu vietām';
$string['departments'] = 'Nodaļas';
$string['details'] = 'Sīkāka informācija';
$string['editdepartment'] = 'Rediģēt nodaļu "{$a}"';
$string['editdepartmentframework'] = 'Rediģēt nodaļu ietvaru “{$a}”';
$string['editdepartmentname'] = 'Rediģēt nosaukumu';
$string['editjob'] = 'Rediģēt darba vietu';
$string['editjobforuser'] = 'Rediģēt darba vietu \'{$a}\'';
$string['editposition'] = 'Rediģēt amatu \'{$a}\'';
$string['editpositionframework'] = 'Rediģēt amatu ietvaru \'{$a}\'';
$string['editpositionname'] = 'Rediģēt nosaukumu';
$string['enddate'] = 'Beigu datums';
$string['enddate_help'] = 'Darba vietas beigu datums';
$string['enddaterelativetostart'] = 'Attiecīgi pret sākuma datumu';
$string['entitydepartment'] = 'Nodaļa';
$string['entityjob'] = 'Darba vieta';
$string['entityposition'] = 'Amats';
$string['errorcreatingdepartment'] = 'Veidojot nodaļu, radās kļūda. Lūdzu mēģiniet vēlreiz.';
$string['errorcreatingjob'] = 'Veidojot darba vietu, radās kļūda. Lūdzu mēģiniet vēlreiz.';
$string['errorcreatingposition'] = 'Veidojot amatu, radās kļūda. Lūdzu mēģiniet vēlreiz.';
$string['errorcsvinvalidparentmapping'] = 'Kartējums laukam “Vecāks” nevar būt tāds pats kā identifikators';
$string['errorcsvnohierarchy'] = 'Ja hierarhija nav atlasīta, kolonnai “Vecāks” nevar būt kartēšanas';
$string['errorcsvnoparent'] = 'Ja ir atlasīta hierarhija, kolonnai “Vecāks” ir jābūt kartējumam';
$string['erroridnumberdepartment'] = 'Nodaļa ar ID numuru “{$a}” jau pastāv';
$string['erroridnumberposition'] = 'Pozīcija ar ID numuru \'{$a}\' jau pastāv';
$string['errorinvaliddepartment'] = 'Nederīga nodaļa';
$string['errorinvalidenddate'] = 'Nederīgi datumi, beigu datumam ir jābūt lielākam par sākuma datumu';
$string['errorinvalidjobenddate'] = 'Nederīgs beigu datuma formāts';
$string['errorinvalidjobstartdate'] = 'Nederīgs sākuma datuma formāts';
$string['errorinvalidjobupdate'] = 'Atjaunināma nederīga darba vieta, lietotājam darba vieta nav atrasta';
$string['errorinvalidposition'] = 'Nederīgs amats';
$string['errormovehierarchy'] = 'Pārvietojot amatu vai nodaļu uz citu hierarhijas vietu, radās kļūda.';
$string['errorparentnotfound'] = 'Vecāks nav atrasts';
$string['errorparentnotfounddepartment'] = 'Vecāks nav atrasts nodaļai ar ID numuru “{$a}”';
$string['errorparentnotfoundposition'] = 'Vecāks nav atrasts pozīcijai ar ID numuru \'{$a}\'';
$string['errorsameidnumberdepartment'] = 'Nodaļa ar tādu pašu ID numuru jau pastāv';
$string['errorsameidnumberposition'] = 'Amats ar tādu pašu ID numuru jau pastāv';
$string['errorupdatingjob'] = 'Neizdevās atjaunināt darba vietu';
$string['eventdepartmentcreated'] = 'Nodaļa izveidota';
$string['eventdepartmentdeleted'] = 'Nodaļa izdzēsta';
$string['eventdepartmentupdated'] = 'Nodaļa atjaunināta';
$string['eventjobcreated'] = 'Darba vieta izveidota';
$string['eventjobdeleted'] = 'Darba vieta izdzēsta';
$string['eventjobupdated'] = 'Darba vieta atjaunināta';
$string['eventpositioncreated'] = 'Amats izveidots';
$string['eventpositiondeleted'] = 'Amats izdzēsts';
$string['eventpositionupdated'] = 'Amats atjaunināts';
$string['expanddepartmentframework'] = 'Izvērst nodaļu ietvaru “{$a}”';
$string['expandpositionframework'] = 'Izvērst amatu ietvaru “{$a}”';
$string['exporterjobs'] = 'Organizācijas struktūras darba vietas';
$string['exporterjobsdesc'] = 'Darbavietas ar to saistītajiem nodaļu un amatu ietvariem';
$string['exporterorgstructure'] = 'Organizācijas struktūras ietvari';
$string['exporterorgstructurecsv'] = 'Organizācijas struktūras ietvari (CSV)';
$string['exporterorgstructuredesc'] = 'Ietvari ar visu departamentu un/vai amatu hierarhiju';
$string['exportframeworkssettings'] = 'Apraksti, hierarhija un atļaujas';
$string['frameworks'] = 'Ietvari';
$string['fullcompletionreport'] = 'Kavētas programmas';
$string['fullname'] = 'Lietotājs';
$string['globalmanagementicons'] = 'Vadītāju ikonas';
$string['globalmanager'] = 'Uzņēmuma vadītājs';
$string['globalmanager_help'] = 'Persona, kas strādā vadītāja amatā, tiks uzskatīta par vadītāju jebkuram zemākam amatam neatkarīgi no viņu nodaļām.';
$string['hasjobdepartment'] = 'Ir darba vieta nodaļā';
$string['hasjobposition'] = 'Ir darba vieta amatā';
$string['hierarchy'] = 'Hierarhija';
$string['hierarchydepartments'] = 'Nodaļu hierarhija...';
$string['hierarchypositions'] = 'Amatu hierarhija...';
$string['importerdepartmentscsv'] = 'Nodaļu importētājs (CSV)';
$string['importerdepartmentscsvdesc'] = 'Nodaļas ar hierarhiju vai bez tās, kas jāimportē sistēmā';
$string['importerpositionscsv'] = 'Amatu importētājs (CSV)';
$string['importerpositionscsvdesc'] = 'Amati ar hierarhiju vai bez tās, kas jāimportē ietvarā';
$string['importlogdeptfailed'] = 'Nevarēja importēt nodaļu \'{$a->name}\'';
$string['importlogdeptfrmfailed'] = 'Nevarēja importēt nodaļu ietvaru \'{$a->name}\'';
$string['importlogdeptfrmsuccess'] = 'Izveidots jauns nodaļu ietvars \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogdeptsuccess'] = 'Izveidota jauna nodaļa \'{$a->name}\'';
$string['importlogidnumberexistsdepartment'] = 'Nodaļa ar ID numuru “{$a->originalidnumber}” jau pastāv';
$string['importlogidnumberexistsposition'] = 'Pozīcija ar ID numuru \'{$a->originalidnumber}\' jau pastāv';
$string['importlogjobfailed'] = 'Nevarēja importēt darba vietu \'{$a->userfullname}\' — {$a->position} ({$a->department})';
$string['importlogjobsuccess'] = 'Izveidota jauna darba vieta \'<a href="{$a->url}">{$a->userfullname}</a>\' — {$a->position} ({$a->department})';
$string['importlogposfailed'] = 'Nevarēja importēt amatu \'{$a->name}\'';
$string['importlogposfrmfailed'] = 'Nevarēja importēt amatu ietvaru \'{$a->name}\'';
$string['importlogposfrmsuccess'] = 'Izveidots jauns amatu ietvars \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogpossuccess'] = 'Izveidots jauns amats \'{$a->name}\'';
$string['jobdeleteconfirm'] = 'Vai tiešām vēlaties dzēst šo darba vietu un visus saistītos datus? Šo darbību nevar atsaukt.';
$string['jobdeleted'] = 'Darba vieta ir veiksmīgi izdzēsts';
$string['jobfrom'] = 'No {$a}';
$string['jobfromto'] = 'No {$a->from} līdz {$a->to}';
$string['jobnotfound'] = 'Darba vieta nav atrasta';
$string['jobpositiondepartment'] = 'Amats un nodaļa';
$string['jobs'] = 'Nodarbinātība';
$string['jobsnumber'] = 'Darba vietas';
$string['jobsnumber_help'] = 'Parāda aktīvās un iepriekšējās darba vietas.<br /> Piemēram, \'10 (2)\' nozīmē, ka ir 10 aktīvas darba vietas un 2 darba vietas pagātnē.';
$string['jobstartdateafter'] = 'Darba vietas sākuma datums ir vai vēlāks';
$string['listdeptsnohierarchy'] = 'Nodaļu saraksts bez hierarhijas';
$string['listposnohierarchy'] = 'Amatu saraksts bez hierarhijas';
$string['mappingerrordeptnotfound'] = 'Nodaļa {$a} netika atrasta';
$string['mappingerrorposnotfound'] = 'Amats {$a} netika atrasts';
$string['mappingnoticenodeptidnumber'] = 'Nodaļa tika atrasta pēc nosaukuma, jo ID numurs bija tukšs. Nodaļām ieteicams piešķirt ID numurus';
$string['mappingnoticenoposidnumber'] = 'Amats tika atrasts pēc nosaukuma, jo ID numurs bija tukšs. Pozīcijām ieteicams piešķirt ID numurus';
$string['missingdepartment'] = 'Trūkst nodaļas';
$string['missingposition'] = 'Trūkst amata';
$string['missingusers'] = 'Trūkst lietotāja(-u)';
$string['movedepartmentframework'] = 'Pārvietot nodaļu ietvaru “{$a}”';
$string['movepositionframework'] = 'Pārvietot amatu ietvaru “{$a}”';
$string['myteams'] = 'Komanda';
$string['newframework'] = 'Jauns ietvars';
$string['newnamefor'] = 'Jauns nosaukums \'{$a}\'';
$string['notification'] = 'Paziņojums';
$string['notificationcannotcreatejobs'] = 'Pirms darbu piešķiršanas lietotājiem izveidojiet dažas nodaļas un amatus.';
$string['onlycurrent'] = 'Tikai pašreizējais';
$string['onlyfuture'] = 'Tikai nākotnē';
$string['onlypast'] = 'Tikai pagātnē';
$string['onorafter'] = 'uz vai pēc';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Piešķirt lietotājus programmām/sertifikācijām';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Nodaļas vadītājs: piešķirt lietotājus programmām/sertifikācijām';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Piešķirt lietotājus programmām/sertifikācijām';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Uzņēmuma vadītājs: piešķirt lietotājus programmām/sertifikācijām';
$string['organisation:assignjobs'] = 'Piešķirt darba vietas';
$string['organisation:managedepartments'] = 'Pārvaldīt nodaļas';
$string['organisation:managepositions'] = 'Pārvaldīt amatus';
$string['organisation:receivenotificationsdept'] = 'Saņemt paziņojumus';
$string['organisation:receivenotificationsdept_help'] = 'Nodaļas vadītājs: saņemt paziņojumus';
$string['organisation:receivenotificationsglob'] = 'Saņemt paziņojumus';
$string['organisation:receivenotificationsglob_help'] = 'Uzņēmuma vadītājs: saņemt paziņojumus';
$string['organisation:viewusersreportdept'] = 'Skatīt lietotāju pārskatus';
$string['organisation:viewusersreportdept_help'] = 'Nodaļas vadītājs: skatīt lietotāju pārskatus';
$string['organisation:viewusersreportglob'] = 'Skatīt lietotāju pārskatus';
$string['organisation:viewusersreportglob_help'] = 'Uzņēmuma vadītājs: skatīt lietotāju pārskatus';
$string['organisationadmintab'] = 'Organizācija';
$string['orgfiltercustomise'] = 'Pielāgot';
$string['orgfilterdirectreports'] = 'Rādīt tikai manus tiešos pārskatus';
$string['orgfiltereverybody'] = 'Rādīt visus, kas man ziņo';
$string['orgstructure'] = 'Organizatoriskā struktūra';
$string['pluginname'] = 'Organizatoriskā struktūra';
$string['position'] = 'Amats';
$string['position_help'] = 'Atlasīt amatu';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'Amats ir veiksmīgi izdzēsts.';
$string['positiondescription'] = 'Apraksts';
$string['positionframework'] = 'Amatu ietvars';
$string['positionframeworkpostfix'] = '{$a} (Amatu ietvars)';
$string['positionframeworks'] = 'Amatu ietvari';
$string['positionfrmidnumberconflict'] = 'Amatu ietvara ID numuri jau pastāv';
$string['positionhasjobs'] = 'Amatu nevar izdzēst, jo ar to ir saistītas darba vietas.';
$string['positionidentifier'] = 'Amata identifikators';
$string['positionidentifier_help'] = 'Šī ir kolonna, kas identificē rindu CSV failā, un tā tiks izmantota, lai atrastu vecāku';
$string['positionidnumber'] = 'ID numurs';
$string['positionidnumberconflict'] = 'Amata ID numuri jau pastāv';
$string['positionname'] = 'Nosaukums';
$string['positionnotfound'] = 'Amats nav atrasts';
$string['positionparent'] = 'Vecāks';
$string['positionpermissions'] = 'Atļaujas';
$string['positionrequiredforjobcreate'] = 'Lai varētu turpināt ar darba vietām, ir jāizveido amati.';
$string['positions'] = 'Amati';
$string['privacy:metadata:department'] = 'Darba vietas nodaļa';
$string['privacy:metadata:enddate'] = 'Kad šī darba vieta beidzas';
$string['privacy:metadata:jobssummary'] = 'Darba vietu kopsavilkums';
$string['privacy:metadata:position'] = 'Darba vietas amatas';
$string['privacy:metadata:startdate'] = 'Kad šī darba vieta tika izveidota';
$string['privacy:metadata:timecreated'] = 'Kad šī darba vieta tika izveidota';
$string['privacy:metadata:timemodified'] = 'Kad šī darba vieta pēdējo reizi tika mainīta';
$string['privacy:metadata:userid'] = 'Lietotāja ID';
$string['reg_wpdepartmentframeworks'] = 'Nodaļu ietvaru skaits ({$a})';
$string['reg_wpdepartments'] = 'Nodaļu skaits ({$a})';
$string['reg_wpjobs'] = 'Darba vietu skaits ({$a})';
$string['reg_wppositionframeworks'] = 'Amatu ietvaru skaits ({$a})';
$string['reg_wppositions'] = 'Amatu skaits ({$a})';
$string['rolemanager'] = 'Organizācijas struktūras vadītājs';
$string['rolemanagerdescription'] = 'Ļauj izveidot un pārvaldīt darba vietas, amatus un nodaļas pašreizējā nomnieka ietvaros';
$string['roleslist'] = 'Lomas';
$string['ruleoutcomeassignjob'] = 'Piešķirt darba vietu';
$string['ruleoutcomeassignjobdesc'] = 'Piešķirt darba vietu nodaļā \'{$a->department}\' ar amatu \'{$a->position}\'';
$string['ruleoutcomeassignjobstartruledate'] = 'Kārtulas izpildes datums';
$string['ruleoutcomeassignjobstartuserdate'] = 'Lietotāja izveides datums';
$string['select_framework'] = 'Atlasīt ietvaru';
$string['selectallactivejobs'] = 'Atlasīt visas aktīvās darba vietas';
$string['selectalldepartmentframeworks'] = 'Atlasīt visus nodaļu ietvarus';
$string['selectallframeworks'] = 'Atlasīt visus nodaļu un amatu ietvarus';
$string['selectalljobs'] = 'Atlasīt visas aktīvās un iepriekšējās darba vietas';
$string['selectalljobsinfile'] = 'Atlasīt visus darbus šajā failā';
$string['selectalljobsinframeworks'] = 'Atlasīt visas darba vietas jebkurā no atlasītajiem ietvariem...';
$string['selectallpositionframeworks'] = 'Atlasīt visus pozīciju ietvarus';
$string['selectdate'] = 'Atlasīt datumu...';
$string['selectexistingframework'] = 'Atlasīt esošo ietvaru';
$string['selectjobsinframeworks'] = 'Atlasīt visas darba vietas no noteiktiem ietvariem...';
$string['showjobs'] = 'Rādīt darba vietas';
$string['showpastjobs'] = 'Rādīt iepriekšējās darba vietas';
$string['somedepartmentsdonotexist'] = 'Dažas nodaļas neeksistē';
$string['somepositionsdonotexist'] = 'Daži amati neeksistē';
$string['startdate'] = 'Sākuma datums';
$string['startdate_help'] = 'Darba vietas sākuma datums';
$string['timecreated'] = 'Izveides laiks';
$string['usernotfound'] = 'Lietotājs nav atrasts';
$string['users'] = 'Atlasīt lietotājus';
$string['users_help'] = 'Meklēt un atlasīt lietotājus darba viets piešķiršanai';
$string['validationmsgedateonsdate'] = 'Beigu datumam ir jābūt pēc sākuma datuma.';
$string['withoutpermission'] = 'Bez atļaujas \'{$a}\'';
$string['withpermission'] = 'Ar atļauju \'{$a}\'';
$string['withsubdepartments'] = 'Iekļaut apakšnodaļas';
$string['withsubpositions'] = 'Iekļaut apakšamatus';
