<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'lv', version '3.9'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actwebserviceshhdr'] = 'Aktīvie tīmekļa pakalpojumu protokoli';
$string['addaservice'] = 'Pievieno servisu';
$string['addcapabilitytousers'] = 'Pārbaudīt lietotāju atļaujas';
$string['addfunction'] = 'Pievieno funkciju';
$string['addfunctions'] = 'Pievieno funkcijas';
$string['addrequiredcapability'] = 'Piešķirt/noņemt nepieciešamo atļauju';
$string['addservice'] = 'Pievienot jaunu pakalpojumu: {$a->name} (id: {$a->id})';
$string['allusers'] = 'Visi lietotāji';
$string['arguments'] = 'Argumenti';
$string['authmethod'] = 'Autentifikācijas metode';
$string['checkusercapability'] = 'Pārbaudīt lietotāja atļaujas';
$string['configwebserviceplugins'] = 'Drošības apsvērumu dēļ ir jāiespējo tikai tie protokoli, kas tiek lietoti.';
$string['context'] = 'Konteksts';
$string['createtoken'] = 'Izveidot marķieri';
$string['createtokenforuser'] = 'Izveidot marķieri lietotājam';
$string['createtokenforuserdescription'] = 'Izveidojiet marķieri tīmekļa pakalpojumu lietotājam.';
$string['createuser'] = 'Izveidot specifisku lietotāju';
$string['default'] = 'Noklusējuma ({$a})';
$string['deleteaservice'] = 'Dzēst pakalpojumu';
$string['deleteservice'] = 'Dzēst pakalpojumu: {$a->name} (id: {$a->id})';
$string['disabledwarning'] = 'Visi tīmekļa pakalpojumu protokoli ir atspējoti. Iestatījums "Iespējot tīmekļa pakalpojumus" ir atrodams sadaļā Papildfunkcijas.';
$string['doc'] = 'Dokumentācija';
$string['downloadfiles'] = 'Var lejupielādēt failus';
$string['editaservice'] = 'Rediģēt pakalpojumu';
$string['editservice'] = 'Rediģēt pakalpojumu: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Iespējots';
$string['enabledocumentation'] = 'Iespējot izstrādātāju dokumentāciju';
$string['enableprotocols'] = 'Iespējot protokolus';
$string['enablews'] = 'Iespējot tīmekļa pakalpes';
$string['errorcodes'] = 'Kļūdas ziņojums';
$string['externalservice'] = 'Ārējais pakalpojums';
$string['externalservicefunctions'] = 'Ārējā pakalpojuma funkcijas';
$string['externalservices'] = 'Ārējie pakalpojumi';
$string['externalserviceusers'] = 'Ārējā pakalpojuma lietotāji';
$string['function'] = 'Funkcija';
$string['functions'] = 'Funkcijas';
$string['generalstructure'] = 'Vispārējā struktūra';
$string['information'] = 'Informācija';
$string['iprestriction'] = 'IP ierobežojums';
$string['key'] = 'Atslēga';
$string['manageprotocols'] = 'Pārvaldīt protokolus';
$string['managetokens'] = 'Pārvaldīt marķierus';
$string['missingpassword'] = 'Iztrūkst parole';
$string['missingrequiredcapability'] = 'Nepieciešama atļauja {$a}.';
$string['norequiredcapability'] = 'Nav nepieciešamo atļauju';
$string['optional'] = 'Izvēles';
$string['print'] = 'Izdrukāt visu';
$string['protocol'] = 'Protokols';
$string['removefunction'] = 'Noņemt';
$string['required'] = 'Nepieciešams';
$string['requiredcapability'] = 'Nepieciešamā atļauja';
$string['restrictedusers'] = 'Tikai autorizēti lietotāji';
$string['securitykey'] = 'Drošības atslēga (marķieris)';
$string['securitykeys'] = 'Drošības atslēgas';
$string['selectspecificuserdescription'] = 'Pievienot tīmekļa pakalpju lietotāju kā autorizētu lietotāju.';
$string['service'] = 'Pakalpe';
$string['servicehelpexplanation'] = 'Pakalpojums ir funkciju kopums. Pakalpojumam var piekļūt visi lietotāji vai tikai noteikti lietotāji.';
$string['servicename'] = 'Pakalpes nosaukums';
$string['servicesbuiltin'] = 'Iebūvētie pakalpojumi';
$string['servicescustom'] = 'Pielāgoti pakalpojumi';
$string['serviceusers'] = 'Autorizētie lietotāji';
$string['serviceusersettings'] = 'Lietotāja iestatījumi';
$string['serviceusersmatching'] = 'Atbilst autorizētajiem lietotājiem';
$string['serviceuserssettings'] = 'Mainīt iestatījumus autorizētiem lietotājiem';
$string['step'] = 'Solis';
$string['supplyinfo'] = 'Skatīt vairāk';
$string['testclient'] = 'Tīmekļa pakalpju testa klients';
$string['token'] = 'Marķieris';
$string['tokenauthlog'] = 'Marķiera autentifikācija';
$string['updateusersettings'] = 'Atjaunināt';
$string['uploadfiles'] = 'Var augšupielādēt failus';
$string['usernameorid'] = 'Lietotājvārds / Lietotāja id';
$string['userservices'] = 'Lietotāja pakalpojumi: {$a}';
$string['usersettingssaved'] = 'Lietotāja iestatījumi saglabāti';
$string['validuntil'] = 'Derīgs līdz';
$string['webservices'] = 'Tīmekļa pakalpes';
$string['webservicesoverview'] = 'Pārskats';
$string['webservicetokens'] = 'Tīmekļa pakalpes marķieri';
$string['wrongusernamepassword'] = 'Nederīgs lietotājvārds vai parole';
$string['wsdocapi'] = 'API dokumentācija';
$string['wspassword'] = 'Tīmekļa (Web) servisa parole';
