<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'lv', version '3.9'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asyncbackupcomplete'] = 'Dublēšanas process ir pabeigts';
$string['asyncbackupcompletebutton'] = 'Turpināt';
$string['asyncbackupcompletedetail'] = 'Dublēšanas process ir veiksmīgi pabeigts. <br/> Varat piekļūt dublējumam <a href="{$a}">atjaunošanas lapā.</a>';
$string['asyncbackuperror'] = 'Dublēšanas process neizdevās';
$string['asyncbackuperrordetail'] = 'Dublēšanas process neizdevās. Lūdzu, sazinieties ar sistēmas administratoru.';
$string['asyncbackuppending'] = 'Tiek gaidīts dublēšanas process';
$string['asyncbackupprocessing'] = 'Notiek dublēšana';
$string['asyncbadexecution'] = 'Slikta dublējuma kontrollera izpilde. Tas ir {$a}, un tam vajadzētu būt 2.';
$string['asynccheckprogress'] = 'Jebkurā laikā varat pārbaudīt progresu <a href="{$a}">atjaunošanas lapā</a>.';
$string['asyncemailenable'] = 'Iespējot ziņojumu paziņojumus';
$string['asyncemailenabledetail'] = 'Ja tas ir iespējots, lietotāji saņems ziņojumu, kad tiks pabeigta asinhronā dublēšana vai atjaunošana.';
$string['asyncgeneralsettings'] = 'Asinhrona dublēšana / atjaunošana';
$string['asyncmessagebody'] = 'Ziņojums';
$string['asyncmessagebodydetail'] = 'Ziņojums, kas jānosūta, kad ir pabeigta asinhronā dublēšana vai atjaunošana.';
$string['asyncmessagesubject'] = 'Tēma';
$string['asyncmessagesubjectdefault'] = 'Moodle {operation} ir veiksmīgi pabeigta';
$string['asyncmessagesubjectdetail'] = 'Ziņojuma tēma';
$string['asyncnowait'] = 'Šeit nav jāgaida, jo process turpināsies fonā.';
$string['asyncprocesspending'] = 'Process gaida';
$string['asyncrestorecomplete'] = 'Atjaunošanas process ir pabeigts';
$string['asyncrestorecompletebutton'] = 'Turpināt';
$string['asyncrestorecompletedetail'] = 'Atjaunošanas process ir veiksmīgi pabeigts. Noklikšķinot uz Turpināt, tiksiet novirzīts uz <a href="{$a}">atjaunotā vienuma kursu</a>.';
$string['asyncrestoreerror'] = 'Atjaunošanas process neizdevās';
$string['asyncrestoreerrordetail'] = 'Atjaunošanas process neizdevās. Lūdzu, sazinieties ar sistēmas administratoru.';
$string['asyncrestoreinprogress'] = 'Notiek atjaunošana';
$string['asyncrestoreinprogress_help'] = 'Šeit tiek parādītas notiekošās asinhronās kursa atjaunošanas.';
$string['asyncrestorepending'] = 'Atjaunošanas process gaida';
$string['asyncrestoreprocessing'] = 'Notiek atjaunošana';
$string['asyncreturn'] = 'Atgriezties uz kursu';
$string['autoactivedescription'] = 'Izvēlieties, vai veikt automatizētas dublējumkopijas. Ja ir atlasīta manuāla dublēšana, automatizēta dublēšana būs iespējama tikai ar automātiskās dublēšanas CLI skripta palīdzību. To var izdarīt manuāli komandrindā vai caur cron.';
$string['autoactivedisabled'] = 'Atspējots';
$string['autoactiveenabled'] = 'Iespējots';
$string['autoactivemanual'] = 'Manuāls';
$string['automatedbackupschedule'] = 'Grafiks';
$string['automatedbackupschedulehelp'] = 'Izvēlieties, kurās nedēļas dienās veikt automātisko dublēšanu.';
$string['automatedbackupsinactive'] = 'Vietnes administrators nav ieslēdzis ieplānoto rezerves kopiju veidošanu';
$string['automatedbackupstatus'] = 'Ieplānotās dublēšanas statuss';
$string['automateddeletedays'] = 'Izdzēst dublējumus, kas vecāki par';
$string['automatedmaxkept'] = 'Maksimālais paturamo dublējumu skaits';
$string['automatedmaxkepthelp'] = 'Tas norāda maksimālo pēdējo automatizēto dublējumu skaitu, kas jāsaglabā katram kursam. Vecākās dublējumkopijas tiks automātiski izdzēstas.';
$string['automatedminkept'] = 'Minimālais paturamo dublējumu skaits';
$string['automatedminkepthelp'] = 'Ja tiek dzēstas dublējumkopijas, kas vecākas par noteiktu dienu skaitu, var gadīties, ka neaktīvs kurss beigsies bez rezerves. Lai to novērstu, ir jānorāda minimālais saglabājamo dublējumu skaits.';
$string['automatedsettings'] = 'Automātisko dublējumu iestatījumi';
$string['automatedsetup'] = 'Automātisko dublējumu iestatīšana';
$string['automatedstorage'] = 'Automātisko dublējumu glabātuve';
$string['automatedstoragehelp'] = 'Izvēlieties vietu, kur vēlaties saglabāt dublējumus, kad tie tiek automātiski izveidoti.';
$string['backupactivity'] = 'Dublējums aktivitātei: {$a}';
$string['backupcourse'] = 'Dublējums kursam: {$a}';
$string['backupcoursedetails'] = 'Informācija par kursu';
$string['backupcoursesection'] = 'Sekcija: {$a}';
$string['backupcoursesections'] = 'Kursa sekcijas';
$string['backupdate'] = 'Izveides datums';
$string['backupdetails'] = 'Dublējuma detaļas';
$string['backupdetailsnonstandardinfo'] = 'Atlasītais fails nav standarta Moodle dublējuma fails. Atjaunošanas process mēģinās pārveidot dublējuma failu standarta formātā un pēc tam to atjaunot.';
$string['backupformat'] = 'Formāts';
$string['backupformatunknown'] = 'Nezināms formāts';
$string['backuplog'] = 'Tehniskā informācija un brīdinājumi';
$string['backupmode'] = 'Režīms';
$string['backupmode10'] = 'Vispārēji';
$string['backupmode20'] = 'Importēt';
$string['backupmode30'] = 'Centrmezgls';
$string['backupmode40'] = 'Tai pašā vietnē';
$string['backupmode50'] = 'Automatizēti';
$string['backupmode60'] = 'Konvertēts';
$string['backupmode70'] = 'Asinhroni';
$string['backupsection'] = 'Dublējums kursa sekcijai: {$a}';
$string['backupsettings'] = 'Dublējumu iestatījumi';
$string['backupsitedetails'] = 'Vietnes detaļas';
$string['backupstage16action'] = 'Turpināt';
$string['backupstage1action'] = 'Tālāk';
$string['backupstage2action'] = 'Tālāk';
$string['backupstage4action'] = 'Veikt dublēšanu';
$string['backupstage8action'] = 'Turpināt';
$string['backuptype'] = 'Tips';
$string['backuptypeactivity'] = 'Aktivitāte';
$string['backuptypecourse'] = 'Kurss';
$string['backuptypesection'] = 'Sekcija';
$string['backupversion'] = 'Dublējuma versija';
$string['cannotfindassignablerole'] = 'Lomu {$a} dublējuma failā nevar piesaistīt nevienai no lomām, kuras jums ir atļauts piešķirt.';
$string['choosefilefromactivitybackup'] = 'Aktivitāšu dublējumu apgabals';
$string['choosefilefromactivitybackup_help'] = 'Šeit tiek saglabātas darbību dublējumkopijas, kas izveidotas, izmantojot noklusējuma iestatījumus.';
$string['choosefilefromautomatedbackup'] = 'Automātiskie dublējumi';
$string['choosefilefromautomatedbackup_help'] = 'Satur automātiski ģenerētas dublējumkopijas.';
$string['choosefilefromcoursebackup'] = 'Kursa dublējumu apgabals';
$string['choosefilefromcoursebackup_help'] = 'Šeit tiek saglabātas kursu dublējumkopijas, kas izveidotas, izmantojot noklusējuma iestatījumus.';
$string['choosefilefromuserbackup'] = 'Lietotāja privātais dublējumu apgabals';
$string['choosefilefromuserbackup_help'] = 'Dublējumu faili ar anonimizētu lietotāju informāciju tiek glabāti šeit.';
$string['config_keep_groups_and_groupings'] = 'Pēc noklusējuma saglabāt pašreizējās grupas un grupas.';
$string['config_keep_roles_and_enrolments'] = 'Pēc noklusējuma saglabāt pašreizējās lomas un reģistrāciju.';
$string['config_overwrite_conf'] = 'Ļauj lietotājam pārrakstīt pašreizējo kursa konfigurāciju';
$string['config_overwrite_course_fullname'] = 'Pēc noklusējuma pārrakstīt kursa pilno nosaukumu ar nosaukumu no dublējuma faila. Lai to izdarītu, ir jāpārbauda opcija "Pārrakstīt kursa konfigurāciju" un pašreizējam lietotājam ir jābūt iespējai mainīt kursa pilno nosaukumu (moodle/course:changefullname)';
$string['config_overwrite_course_shortname'] = 'Pēc noklusējuma pārrakstīt kursa īso nosaukumu ar nosaukumu no dublējuma faila. Lai to izdarītu, ir jāatzīmē opcija "Pārrakstīt kursa konfigurāciju" un pašreizējam lietotājam ir jābūt iespējai mainīt kursa īso nosaukumu (moodle/course:changeshortname)';
$string['config_overwrite_course_startdate'] = 'Pēc noklusējuma kursa sākuma datums tiek pārrakstīts ar datumu no dublējuma faila. Lai to izdarītu, ir jāpārbauda opcija "Pārrakstīt kursa konfigurāciju" un pašreizējam lietotājam ir jābūt iespējai atjaunot kursa datumus (moodle/restore:rolldates).';
$string['configgeneralactivities'] = 'Iestata noklusējumu aktivitāšu iekļaušanai dublējumā.';
$string['configgeneralanonymize'] = 'Ja iespējots, pēc noklusējuma visa lietotāju informācija tiks anonimizēta.';
$string['configgeneralbadges'] = 'Iestata noklusējumu žetonu iekļaušanai dublējumā.';
$string['configgeneralblocks'] = 'Iestata noklusējumu bloku iekļaušanai dublējumā.';
$string['configgeneralcalendarevents'] = 'Iestata noklusējumu kalendāra notikumu iekļaušanai dublējumā.';
$string['configgeneralcomments'] = 'Iestata noklusējumu komentāru iekļaušanai dublējumā.';
$string['configgeneralcompetencies'] = 'Iestata noklusējumu kompetenču iekļaušanai dublējumā.';
$string['configgeneralcontentbankcontent'] = 'Iestata noklusējuma satura bankas satura iekļaušanu dublējumkopijā.';
$string['configgeneralfiles'] = 'Iestata noklusējuma iestatījumu failu iekļaušanai dublējumkopijā. Lūdzu, ņemiet vērā: atspējojot šo iestatījumu, tiks izveidots dublējums, kurā būs tikai atsauces uz failiem. Tā nav problēma, ja dublējums tiek atjaunots tajā pašā vietnē un faili nav dzēsti atbilstoši iestatījumam “Atkritnes pūla failu tīrīšana” (failu tīrīšanas periods).';
$string['configgeneralfilters'] = 'Iestata noklusējumu filtru iekļaušanai dublējumā.';
$string['configgeneralgroups'] = 'Iestata noklusējumu grupu un grupējumu iekļaušanai dublējumā.';
$string['configgeneralhistories'] = 'Iestata noklusējumu lietotāju vēstures iekļaušanai dublējumā.';
$string['configgenerallogs'] = 'Ja iespējots, pēc noklusējuma žurnāli tiks iekļauti dublējumā.';
$string['configgeneralquestionbank'] = 'Ja iespējots, pēc noklusējuma jautājumu banka tiks iekļauta dublējumā. IEVĒROJIET: atspējojot šo iestatījumu, dublējumā nevārēs iekļaut aktivitātes, kas izmanto jautājumu banku, piemēram, testus.';
$string['configgeneralroleassignments'] = 'Ja iespējots, lomu piešķīrumi tiks iekļauti dublējumā pēc noklusējuma.';
$string['configgeneralusers'] = 'Iestata noklusējumu lietotāju iekļaušanai dublējumā.';
$string['configgeneraluserscompletion'] = 'Ja iespējots, lietotāju izpildes informācija tiks iekļauta dublējumā pēc noklusējuma.';
$string['configloglifetime'] = 'Tas norāda, cik ilgu laiku vēlaties saglabāt dublējuma žurnālu informāciju. Žurnāli, kas ir vecāki par šo vecumu, tiek automātiski dzēsti. Ieteicams saglabāt šo vērtību mazu, jo dublējumkopijā reģistrētā informācija var būt milzīga.';
$string['configrestoreactivities'] = 'Iestata noklusējumu aktivitāšu atjaunošanai.';
$string['configrestorebadges'] = 'Iestata noklusējumu žetonu atjaunošanai.';
$string['configrestoreblocks'] = 'Iestata noklusējumu bloku atjaunošanai.';
$string['configrestorecalendarevents'] = 'Iestata noklusējumu kalendāra notikumu atjaunošanai.';
$string['configrestorecomments'] = 'Iestata noklusējumu komentāru atjaunošanai.';
$string['configrestorecompetencies'] = 'Iestatīta noklusējumu kompetenču atjaunošanai.';
$string['configrestorecontentbankcontent'] = 'Iestata satura bankas satura atjaunošanas noklusējuma iestatījumu.';
$string['configrestoreenrolments'] = 'Iestata noklusējumu reģistrācijas metožu atjaunošanai.';
$string['configrestorefilters'] = 'Iestata noklusējumu filtru atjaunošanai.';
$string['configrestoregroups'] = 'Iestata noklusējumu grupu un grupējumu atjaunošanai, ja tās bija iekļautas dublējumā.';
$string['configrestorehistories'] = 'Iestata noklusējumu lietotāju vēstures atjaunošanai, ja tā bija iekļauta dublējumā.';
$string['configrestorelogs'] = 'Ja iespējots, pēc noklusējuma žurnāli tiks atjaunoti, ja tie bija iekļauti dublējumā.';
$string['configrestoreroleassignments'] = 'Ja iespējots, pēc noklusējuma lomu piešķīrumi tiks atjaunoti, ja tie bija iekļauti dublējumā.';
$string['configrestoreusers'] = 'Iestata noklusējumu lietotāju atjaunošanai, ja tie bija iekļauti dublējumā.';
$string['configrestoreuserscompletion'] = 'Ja iespējots, pēc noklusējuma lietotāju izpildes informācija tiks atjaunota, ja tā bija iekļauti dublējumā.';
$string['confirmcancel'] = 'Atcelt dublējumu';
$string['confirmcancelimport'] = 'Atcelt importēšanu';
$string['confirmcancelno'] = 'Neatcelt';
$string['confirmcancelquestion'] = 'Vai tiešām vēlaties atcelt?
Visa jūsu ievadītā informācija tiks pazaudēta.';
$string['confirmcancelrestore'] = 'Atcelt atjaunošanu';
$string['confirmcancelyes'] = 'Atcelt dublēšanu';
$string['confirmnewcoursecontinue'] = 'Jauna kursa brīdinājums';
$string['confirmnewcoursecontinuequestion'] = 'Kursa atjaunošanas procesā tiks izveidots pagaidu (slēptais) kurss. Lai pārtrauktu atjaunošanu, noklikšķiniet uz Atcelt. Atjaunošanas laikā neaizveriet pārlūkprogrammu.';
$string['copiesinprogress'] = 'Šim kursam tiek veidoti dublējumi. <a href="{$a}">Skatīt nepabeigtos dublējumus.</a>';
$string['copycoursedesc'] = 'Šis kurss tiks dublēts un ievietots izvēlētajā kursu kategorijā.';
$string['copycourseheading'] = 'Kopēt kursu';
$string['copycoursetitle'] = 'Kopēt kursu: {$a}';
$string['copydest'] = 'Galamērķis';
$string['copyformfail'] = 'Kursa kopijas veidlapas AJAX iesniegšana neizdevās.';
$string['copyingcourse'] = 'Notiek kursa kopēšana';
$string['copyingcourseshortname'] = 'kopē';
$string['copyop'] = 'Pašreizējā darbība';
$string['copyprogressheading'] = 'Notiek kursu kopēšana';
$string['copyprogressheading_help'] = 'Šajā tabulā ir parādīts visu jūsu nepabeigto kursu kopiju statuss.';
$string['copyprogresstitle'] = 'Kursa kopēšanas gaita';
$string['copyreturn'] = 'Kopēt un atgriezties';
$string['copysource'] = 'Avots';
$string['copyview'] = 'Kopēt un apskatīt';
$string['coursecategory'] = 'Kurss tiks atjaunots šajā kategorijā';
$string['courseid'] = 'Sākotnējais ID';
$string['coursesettings'] = 'Kursa iestatījumi';
$string['coursetitle'] = 'Nosaukums';
$string['currentstage1'] = 'Sākotnējie iestatījumi';
$string['currentstage16'] = 'Pabeigt';
$string['currentstage2'] = 'Shēmas iestatījumi';
$string['currentstage4'] = 'Apstiprināšana un pārskats';
$string['currentstage8'] = 'Veikt dublēšanu';
$string['enableasyncbackup'] = 'Iespējot asinhrono dublēšanu';
$string['enableasyncbackup_help'] = 'Ja tas ir iespējots, visas dublēšanas un atjaunošanas darbības tiks veiktas asinhroni. Tas neietekmē importu un eksportu. Asinhronā dublēšana un atjaunošana ļauj lietotājiem veikt citas darbības, kamēr notiek dublēšana vai atjaunošana.';
$string['enterasearch'] = 'Ievadiet meklējamo';
$string['error_block_for_module_not_found'] = 'Kursa modulim (id: {$a->mid}) ir atrasta neparasta bloka instance (id: {$a->bid}). Šis bloks netiks dublēts';
$string['error_course_module_not_found'] = 'Atrasts bāreņu kursa modulis (id: {$a}). Šis modulis netiks dublēts.';
$string['errorcopyingbackupfile'] = 'Pirms atjaunošanas neizdevās kopēt dublējuma failu pagaidu mapē.';
$string['errorfilenamemustbezip'] = 'Ievadītajam faila nosaukumam ir jābūt ZIP failam un ar paplašinājumu .mbz';
$string['errorfilenamerequired'] = 'Šim dublējumam ir jāievada derīgs faila nosaukums';
$string['errorfilenametoolong'] = 'Faila nosaukumam ir jābūt mazākam par 255 rakstzīmēm.';
$string['errorinvalidformat'] = 'Nezināms dublējuma formāts';
$string['errorinvalidformatinfo'] = 'Norādītais fails nav derīgs Moodle dublējuma fails un to nevar atjaunot.';
$string['errorminbackup20version'] = 'Šis dublējuma fails ir izveidots ar vienu Moodle dublējuma izstrādes versiju ({$a->backup}). Minimālais nepieciešamais ir {$a->min}. Nevar atjaunot.';
$string['executionsuccess'] = 'Dublējuma fails izveidots veiksmīgi.';
$string['failed'] = 'Dublēšana neizdevās';
$string['filealiasesrestorefailures'] = 'Aizstājvārdu atjaunošanas kļūmes';
$string['filealiasesrestorefailures_help'] = 'Aizstājvārdi ir simboliskas saites uz citiem failiem, ieskaitot ārējo krātuvju failus. Dažos gadījumos Moodle nevar tos atjaunot, piemēram, atjaunojot dublējumu citā vietnē vai tad, kad atsauces fails nepastāv.

Papildinformāciju un kļūmes faktisko iemeslu var atrast atjaunošanas žurnālfailā.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Dažus dublējuma failā iekļautos aizstājvārdus nevarēja atjaunot. Nākamajā sarakstā ir norādīta to paredzamā atrašanās vieta un avota fails, uz kuru tie atsaucās sākotnējā vietnē.';
$string['filename'] = 'Datnes vārds';
$string['filereferencesincluded'] = 'Failu atsauces uz ārējo saturu ir iekļautas dublējuma failā. Tie nedarbosies, ja dublējums tiks atjaunots citā vietnē.';
$string['filereferencesnotsamesite'] = 'Dublējuma fails ir no citas vietnes, tāpēc failu atsauces nevar atjaunot.';
$string['filereferencessamesite'] = 'Dublējuma fails ir no šīs vietnes, tāpēc failu atsauces var atjaunot.';
$string['generalactivities'] = 'Iekļaut aktivitātes un resursus';
$string['generalanonymize'] = 'Anonimizēt informāciju';
$string['generalbackdefaults'] = 'Vispārēji dublējumu noklusējumi';
$string['generalbadges'] = 'Iekļaut žetonus';
$string['generalblocks'] = 'Iekļaut blokus';
$string['generalcalendarevents'] = 'Iekļaut kalendāra notikumus';
$string['generalcomments'] = 'Iekļaut komentārus';
$string['generalcompetencies'] = 'Iekļaut kompetences';
$string['generalcontentbankcontent'] = 'Iekļaut satura bankas saturu';
$string['generalenrolments'] = 'Iekļaut reģistrācijas metodes';
$string['generalfiles'] = 'Iekļaut failus';
$string['generalfilters'] = 'Iekļaut filtrus';
$string['generalgradehistories'] = 'Iekļaut vēstures';
$string['generalgroups'] = 'Iekļaut grupas un grupējumus';
$string['generalhistories'] = 'Iekļaut vēsturi';
$string['generallogs'] = 'Iekļaut žurnālus';
$string['generalquestionbank'] = 'Iekļaut jautājumu banku';
$string['generalrestoredefaults'] = 'Vispārēji atjaunošanas noklusējumi';
$string['generalrestoresettings'] = 'Vispārīgi atjaunošanas iestatījumi';
$string['generalroleassignments'] = 'Iekļaut lomu piešķīrumus';
$string['generalsettings'] = 'Vispārīgie dublējuma iestatījumi';
$string['generalusers'] = 'Iekļaut lietotājus';
$string['generaluserscompletion'] = 'Iekļaut lietotāju izpildes informāciju';
$string['hidetypes'] = 'Paslēpt veidu opcijas';
$string['importbackupstage16action'] = 'Turpināt';
$string['importbackupstage1action'] = 'Tālāk';
$string['importbackupstage2action'] = 'Tālāk';
$string['importbackupstage4action'] = 'Importēt';
$string['importbackupstage8action'] = 'Turpināt';
$string['importcurrentstage0'] = 'Kursa izvēle';
$string['importcurrentstage1'] = 'Sākotnējie iestatījumi';
$string['importcurrentstage16'] = 'Pabeigt';
$string['importcurrentstage2'] = 'Shēmas iestatījumi';
$string['importcurrentstage4'] = 'Apstiprināšana un pārskatīšana';
$string['importcurrentstage8'] = 'Importēt';
$string['importfile'] = 'Importēt dublējuma failu';
$string['importgeneralduplicateadminallowed'] = 'Iespējot admin konflikta novēršanu';
$string['importgeneralduplicateadminallowed_desc'] = 'Ja vietnei ir konts ar lietotājvārdu "admin", tad mēģinājums atjaunot dublējuma failu, kurā ir konts ar lietotājvārdu "admin", var izraisīt konfliktu. Ja šis iestatījums ir iespējots, konflikts tiks atrisināts, dublējuma failā mainot lietotājvārdu uz “admin_xyz”.';
$string['importgeneralmaxresults'] = 'Maksimālais kursu skaits importam';
$string['importgeneralmaxresults_desc'] = 'Tas kontrolē to kursu skaitu, kas ir uzskaitīti importēšanas procesa pirmajā darbībā';
$string['importgeneralsettings'] = 'Vispārēji importa noklusējumi';
$string['importrootsettings'] = 'Importa iestatījumi';
$string['importsettings'] = 'Vispārējie importēšanas iestatījumi';
$string['importsuccess'] = 'Importēšana pabeigta. Noklikšķiniet uz turpināt, lai atgrieztos kursā.';
$string['includeactivities'] = 'Iekļaut:';
$string['includeditems'] = 'Iekļaut vienumus:';
$string['includefilereferences'] = 'Failu atsauces uz ārējo saturu';
$string['includesection'] = 'Sekcija {$a}';
$string['includeuserinfo'] = 'Lietotāju dati';
$string['inprogress'] = 'Notiek dublēšana';
$string['jumptofinalstep'] = 'Pāriet uz pēdējo soli';
$string['keep'] = 'Paturēt';
$string['keptroles'] = 'Iekļaut lomu reģistrācijas';
$string['keptroles_help'] = 'Lietotāji ar atlasītajām lomām tiks reģistrēti jaunajā kursā. Nekādi lietotāja dati netiks kopēti, ja vien nav iespējota opcija “Iekļaut lietotāja datus”.';
$string['locked'] = 'Slēgts';
$string['lockedbyconfig'] = 'Šis iestatījums ir bloķēts ar noklusējuma dublēšanas iestatījumiem';
$string['lockedbyhierarchy'] = 'Slēgts atkarību dēļ';
$string['lockedbypermission'] = 'Jums nav nepieciešamo pilnvaru, lai mainītu šo iestatījumu';
$string['loglifetime'] = 'Paturēt žurnālus';
$string['managefiles'] = 'Pārvaldīt dublējumu failus';
$string['mergerestoredefaults'] = 'Atjaunošanas noklusējumi, ja sapludina ar citu kursu';
$string['missingfilesinpool'] = 'Dažus failus nevarēja saglabāt dublēšanas laikā, tāpēc tos nevarēs atjaunot.';
$string['module'] = 'Modulis';
$string['moodleversion'] = 'Moodle versija';
$string['morecoursesearchresults'] = 'Atrasti vairāk kā {$a} kursi, rāda pirmos {$a} rezultātus';
$string['moreresults'] = 'Pārāk daudz rezultātu, norādiet precīzāku meklēšanu.';
$string['nomatchingcourses'] = 'Nav parādāmu kursu';
$string['norestoreoptions'] = 'Nav kategoriju vai esošu kursu, kurus varētu atjaunot.';
$string['originalwwwroot'] = 'Dublējuma URL';
$string['overwrite'] = 'Pārrakstīt';
$string['pendingasyncdeletedetail'] = 'Šim kursam tiek gaidīta asinhronā dublēšana. <br/> Kursus nevar izdzēst, kamēr šī dublēšana nav pabeigta.';
$string['pendingasyncdetail'] = 'Asinhronās dublējumkopijas ļauj lietotājam vienlaikus izveidot tikai vienu neapstiprinātu resursa dublējumu. <br/> Vairākas viena un tā paša resursa asinhronas dublējumkopijas nevar ievietot rindā, jo tādējādi, iespējams, tiks izveidotas vairākas dublējumkopijas ar tādu pašu saturu.';
$string['pendingasyncerror'] = 'Gaida šī resursa dublēšanu';
$string['preparingdata'] = 'Sagatavo datus';
$string['preparingui'] = 'Notiek gatavošanās lapas parādīšanai';
$string['previousstage'] = 'Iepriekšējais';
$string['privacy:metadata:backup:detailsofarchive'] = 'Šajā arhīvā var būt dažādi ar kursu saistīti lietotāju dati, piemēram, atzīmes, lietotāju reģistrācija un aktivitāšu dati.';
$string['privacy:metadata:backup:externalpurpose'] = 'Šī arhīva mērķis ir glabāt ar kursiem saistīto informāciju, kas nākotnē var tikt atjaunota.';
$string['privacy:metadata:backup_controllers'] = 'Dublēšanas operāciju saraksts';
$string['privacy:metadata:backup_controllers:itemid'] = 'Kursa ID';
$string['privacy:metadata:backup_controllers:operation'] = 'Operācija, kas tika veikta, piem. atjaunot.';
$string['privacy:metadata:backup_controllers:timecreated'] = 'Laiks, kad darbība tika izveidota';
$string['privacy:metadata:backup_controllers:timemodified'] = 'Laiks, kad darbība tika mainīta';
$string['privacy:metadata:backup_controllers:type'] = 'Vienuma veids kuram tiek veikta operācija, piemēram, aktivitāte.';
$string['qcategory2coursefallback'] = 'Jautājumu kategorija "{$a->name}", kas sākotnēji bija sistēmas/kursa kategorijas kontekstā dublējuma failā, tiks izveidota kursa kontekstā, atjaunojot';
$string['qcategorycannotberestored'] = 'Jautājumu kategoriju “{$a->name}” nevar izveidot, atjaunojot';
$string['question2coursefallback'] = 'Jautājumu kategorija "{$a->name}", kas sākotnēji bija sistēmas/kursa kategorijas kontekstā dublējuma failā, tiks izveidota kursa kontekstā, atjaunojot';
$string['questionegorycannotberestored'] = 'Jautājumus "{$a->name}" nevar izveidot, atjaunojot';
$string['recyclebin_desc'] = 'Ņemiet vērā, ka šie iestatījumi tiks izmantoti arī atkritnei.';
$string['replacerestoredefaults'] = 'Atjaunošanas noklusējumi, ja atjauno citā kursā, dzēšot saturu';
$string['restoreactivity'] = 'Atjaunot aktivitāti';
$string['restorecourse'] = 'Atjaunot kursu';
$string['restorecoursesettings'] = 'Kursa iestatījumi';
$string['restoreexecutionsuccess'] = 'Kurss tika veiksmīgi atjaunots. Klikšķinot uz zemāk esošās turpināšanas pogas, tiks atvērts jūsu atjaunotais kurss.';
$string['restorefileweremissing'] = 'Dažus failus nevarēja atjaunot, jo to trūka dublējumkopijā.';
$string['restorenewcoursefullname'] = 'Jaunais kursa nosaukums';
$string['restorenewcourseshortname'] = 'Jaunais kursa īsais nosaukums';
$string['restorenewcoursestartdate'] = 'Jaunais sākuma datums';
$string['restorerolemappings'] = 'Atjaunot lomu kartējumus';
$string['restorerootsettings'] = 'Atjaunot iestatījumus';
$string['restoresection'] = 'Atjaunot sekciju';
$string['restorestage1'] = 'Apstiprināt';
$string['restorestage16'] = 'Pārskatīt';
$string['restorestage16action'] = 'Veikt atjaunošanu';
$string['restorestage1action'] = 'Tālāk';
$string['restorestage2'] = 'Galamērķis';
$string['restorestage2action'] = 'Tālāk';
$string['restorestage32'] = 'Process';
$string['restorestage32action'] = 'Turpināt';
$string['restorestage4'] = 'Iestatījumi';
$string['restorestage4action'] = 'Tālāk';
$string['restorestage64'] = 'Pabeigt';
$string['restorestage64action'] = 'Turpināt';
$string['restorestage8'] = 'Shēma';
$string['restorestage8action'] = 'Tālāk';
$string['restoretarget'] = 'Atjaunot mērķi';
$string['restoretocourse'] = 'Atjaunot kursā:';
$string['restoretocurrentcourse'] = 'Atjaunot šajā kursā';
$string['restoretocurrentcourseadding'] = 'Sapludināt atjaunojamo kursu ar esošo kursu';
$string['restoretocurrentcoursedeleting'] = 'Izdzēst esošā kursa saturu un tad atjaunot';
$string['restoretoexistingcourse'] = 'Atjaunot eksistējošā kursā';
$string['restoretoexistingcourseadding'] = 'Sapludināt atjaunojamo kursu ar esošo kursu';
$string['restoretoexistingcoursedeleting'] = 'Izdzēst esošā kursa saturu un tad atjaunot';
$string['restoretonewcourse'] = 'Atjaunot kā jaunu kursu';
$string['restoringcourse'] = 'Notiek kursa atjaunošana';
$string['restoringcourseshortname'] = 'atjauno';
$string['rootenrolmanual'] = 'Atjaunot kā manuālas reģistrācijas';
$string['rootsettingactivities'] = 'Iekļaut aktivitātes un resursus';
$string['rootsettinganonymize'] = 'Anonimizēt lietotāju informāciju';
$string['rootsettingbadges'] = 'Iekļaut žetonus';
$string['rootsettingblocks'] = 'Iekļaut blokus';
$string['rootsettingcalendarevents'] = 'Iekļaut kalendāra notikumus';
$string['rootsettingcomments'] = 'Iekļaut filtrus';
$string['rootsettingcompetencies'] = 'Iekļaut kompetences';
$string['rootsettingcontentbankcontent'] = 'Iekļaut satura bankas saturu';
$string['rootsettingcustomfield'] = 'Iekļaut pielāgotos laukus';
$string['rootsettingenrolments'] = 'Iekļaut reģistrācijas metodes';
$string['rootsettingenrolments_always'] = 'Jā, vienmēr';
$string['rootsettingenrolments_never'] = 'Nē, atjaunot lietotājus kā manuālās reģistrācijas';
$string['rootsettingenrolments_withusers'] = 'Jā, bet tikai tad, ja ir iekļauti lietotāji';
$string['rootsettingfiles'] = 'Iekļaut failus';
$string['rootsettingfilters'] = 'Iekļaut filtrus';
$string['rootsettinggradehistories'] = 'Iekļaut vērtējumu vēsturi';
$string['rootsettinggroups'] = 'Iekļaut grupas un grupējumus';
$string['rootsettingimscc1'] = 'Konvertēt uz IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Konvertēt uz IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Iekļaut kursa žurnālus';
$string['rootsettingquestionbank'] = 'Iekļaut jautājumu banku';
$string['rootsettingroleassignments'] = 'Iekļaut lietotāju lomu piešķires';
$string['rootsettings'] = 'Dublējumu iestatījumi';
$string['rootsettingusers'] = 'Iekļaut reģistrētos lietotājus';
$string['rootsettinguserscompletion'] = 'Iekļaut lietotāju izpildes detaļas';
$string['samesitenotification'] = 'Šis dublējums tika izveidots, izmantojot tikai atsauces uz failiem, nevis pašiem failiem. Atjaunošana darbosies tikai šajā vietnē.';
$string['sectionactivities'] = 'Aktivitātes';
$string['sectioninc'] = 'Iekļauts dublējumā (bez lietotāju informācijas)';
$string['sectionincanduser'] = 'Iekļauts dublējumā kopā ar lietotāju informāciju';
$string['selectacategory'] = 'Izvēlēties kategoriju';
$string['selectacourse'] = 'Izvēlēties kursu';
$string['setting_course_fullname'] = 'Kursa nosaukums';
$string['setting_course_shortname'] = 'Kursa īsais nosaukums';
$string['setting_course_startdate'] = 'Kursa sākuma datums';
$string['setting_keep_groups_and_groupings'] = 'Paturēt esošās grupas un grupējumus';
$string['setting_keep_roles_and_enrolments'] = 'Paturēt esošās lomas un reģistrācijas';
$string['setting_overwrite_conf'] = 'Pārrakstīt kursa konfigurāciju';
$string['setting_overwrite_course_fullname'] = 'Pārrakstīt kursa pilno nosaukumu';
$string['setting_overwrite_course_shortname'] = 'Pārrakstīt kursa īso nosaukumu';
$string['setting_overwrite_course_startdate'] = 'Pārrakstīt kursa sākuma datumu';
$string['showtypes'] = 'Parādīt veidu opcijas';
$string['skiphidden'] = 'Izlaist paslēptos kursus';
$string['skiphiddenhelp'] = 'Izvēlēties, vai izlaist paslēptos kursus';
$string['skipmodifdays'] = 'Izlaist kursus, kuri nav mainīti kopš';
$string['skipmodifdayshelp'] = 'Izvēlieties izlaist kursus, kas nav mainīti kopš vairākām dienām';
$string['skipmodifprev'] = 'Izlaist kursus, kuri nav mainīti kopš iepriekšējā dublējuma';
$string['skipmodifprevhelp'] = 'Izvēlieties, vai izlaist kursus, kas nav mainīti kopš pēdējās automātiskās dublēšanas. Lai to izdarītu, ir jāiespējo reģistrēšana.';
$string['status'] = 'Statuss';
$string['storagecourseandexternal'] = 'Kursa daublējumu failu apgabals un norādītā mape';
$string['storagecourseonly'] = 'Kursa daublējumu failu apgabals';
$string['storageexternalonly'] = 'Automātiskajiem dublējumiem norādītais direktorijs';
$string['successful'] = 'Dublēšana veiksmīga';
$string['successfulcopy'] = 'Kopēšana veiksmīga';
$string['successfulrestore'] = 'Atjaunošana veiksmīga';
$string['timetaken'] = 'Patērētais laiks';
$string['title'] = 'Nosaukums';
$string['totalcategorysearchresults'] = 'Kategorijas kopā: {$a}';
$string['totalcoursesearchresults'] = 'Kursi kopā: {$a}';
$string['undefinedrolemapping'] = 'Lomu kartējums nav definēts arhetipam “{$a}”.';
$string['unnamedsection'] = 'Sadaļa bez nosaukuma';
$string['userdata'] = 'Iekļaut lietotāja datus';
$string['userdata_help'] = 'Lietotāji ar atlasītajām lomām tiks reģistrēti jaunajā kursā. Nekādi lietotāja dati netiks kopēti, ja vien nav iespējota opcija “Iekļaut lietotāja datus”.';
$string['userinfo'] = 'Lietotāja informācija';
