<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitinsim', language 'lv', version '3.9'.
 *
 * @package     plagiarism_turnitinsim
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessoptions'] = 'Studenta piekļuve';
$string['accessoptions_help'] = 'Studenti varēs piekļūt savu iesniegumu līdzības pāskatiem, kad tie tiks ģenerēti.';
$string['accessstudents'] = 'Atļaut studentiem skatīt līdzības pārskatus';
$string['addtoindex'] = 'Indeksēt visus iesniegumus';
$string['eulaaccept'] = 'Es piekrītu Turnitin galalietotāja licences līgumam';
$string['eulaaccepted'] = 'Paldies, ka piekritāt Turnitin jauno galalietotāja licences līgumu. Visi turpmākie iesniegumi tiks nosūtīti apstrādei Turnitin.';
$string['eulaalreadyaccepted'] = 'Jūs jau esat piekritis jaunākajam Turnitin galalietotāja licences līgumam.';
$string['euladecline'] = 'Es noraidu Turnitin galalietotāja licences līgumu';
$string['euladeclined'] = 'Jūsu iesniegumi netiks nosūtīti Turnitin, jo neesat piekritis Turnitin galalietotāja licences līgumam.';
$string['eulaheader'] = 'Turnitin galalietotāja licences līgums';
$string['eulalink'] = 'Lai iesniegums tiktu nosūtīts Turnitin, jums jāpiekrīt <a href="{$a}" target="_blank">Turnitin galalietotāja licences līgumam</a>.';
$string['eulalinkgeneric'] = 'Ja vēlaties, lai jūsu turpmākie iesniegumi tiktu nosūtīti Turnitin, jums jāpiekrīt <a href="{$a}" target="_blank">Turnitin galalietotāja licences līgumam</a>.';
$string['eulalinkmodal'] = 'Lai šis iesniegums tiktu nosūtīts Turnitin, jums jāpiekrīt <a href="#" class="eula_link">Turnitin galalietotāja licences līgumam</a>.';
$string['eulanotrequired'] = 'Jums nav jāpiekrīt Turnitin galalietotāja licences līgumam.';
$string['excludebiblio'] = 'Bibliogrāfija';
$string['excludeoptions'] = 'Neiekļaut līdzības pārskatos';
$string['excludequotes'] = 'Citāti';
$string['indexoptions'] = 'Iesniegumu indeksēšana';
$string['pluginname'] = 'Turnitin Integrity spraudnis';
$string['queuedrafts'] = 'Apstrādāt iesniegumu melnrakstus';
$string['reportgen0'] = 'Nekavējoties';
$string['reportgen1'] = 'Nekavējoties un pārģenerēt, kad pienācis izpildes termiņš';
$string['reportgen2'] = 'Izpildes termiņš';
$string['reportgenoptions'] = 'Ģenerēt līdzības pārskatus';
$string['settingslearnmore'] = 'Uzziniet vairāk par Turnitin iestatījumiem';
$string['turnitinmodenabled'] = 'Iespējot Turnitin Integrity {$a}';
$string['turnitinpluginenabled'] = 'Iespējot Turnitin';
$string['turnitinpluginsettings'] = 'Turnitin Integrity spraudņa iestatījumi';
$string['turnitinsim'] = 'Turnitin Integrity spraudnis';
$string['turnitinsim:enable'] = 'Iespējot Turnitin Integrity';
